<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">

    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.5.0/css/all.css" integrity="sha384-B4dIYHKNBt8Bc12p+WXckhzcICo0wtJAoU8YZTY5qE0Id1GSseTk6S+L3BlXeVIU" crossorigin="anonymous">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js"></script>
</head>

<body>
    <nav class="navbar navbar-expand-md bg-dark navbar-dark sticky-top">
        <a class="navbar-brand" href="#">GSHK</a>
        <button class="navbar-toggler navbar-toggler-right" type="button" data-toggle="collapse" data-target="#navb" aria-expanded="true">
      <span class="navbar-toggler-icon"></span>
    </button>
        <div id="navb" class="navbar-collapse collapse hide">
            <ul class="navbar-nav">
                <li class="nav-item active">
                    <a class="nav-link" href="#">Blog</a>
                </li>
                <!-- WE CAN ADD MORE LINK HERE-->
                <li class="nav-item">
                    <a class="nav-link" href="#"></a>
                </li>
            </ul>

            <ul class="nav navbar-nav ml-auto">
                <li class="nav-item">
                    <div class="container">
                        <div class="row">
                            <div class="col-12 text-center py-2">
                                <a href="./join"> <button role="button" class="btn btn-primary btn-lg" data-toggle="modal" style="width: 80px">Join</button> </a>
                            </div>
                        </div>
                    </div>

                </li>
                <li class="nav-item">
                    <div class="container">
                        <div class="row">
                            <div class="col-12 text-center py-2">
                                <a href="./login"> <button role="button" class="btn btn-primary btn-lg" data-toggle="modal">Login</button></a>
                            </div>
                        </div>
                    </div>
                </li>
            </ul>
        </div>
    </nav>
</body>

</html>